/*
 Theme Name:   Rowling Child
 Theme URI:    http://new.celticaccounts.com/rowling-child/
 Description:  Rowling Child Theme
 Author:       PixieWeb
 Author URI:   http://pixieweb-design.com
 Template:     rowling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rowling-child
*/
.single-post .post-inner { 
	padding-left: 10px; 
	position: relative;
	z-index: 5;
}
.current-menu-item a { background: #98a9a9; }

/*@media ( max-width: 850px ) {
        .blog-logo img {
        display: none;
        }
    .header {
        background-image: url("http://celticaccounts.com/logo-white-small.png");
        background-position: left;
        background-repeat: no-repeat;
        position: relative;
        min-height: 105px;
    }
}
*/
    